﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) Diode Test VER /5502
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) DC Amps VER /5502
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Milliamps VER /5502
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Amps VER /5502
DATE:                  2017-02-15 16:30:06
AUTHOR:                Fluke
REVISION:              $Revision: 18323 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       179
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 223 & 222 Operator's Manual
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.002  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.003  JMPL         DC_AMPS                      PSUB("AC Amps")
  1.004  JMPL         AC_MILLIAMPS                 PSUB("AC Milliamps")
  1.005  JMPL         AC_AMPS                      PSUB("AC Amps")
  1.006  DISP         Subprocedure not not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Voltage VER /5502  ================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{2 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V~ position.
  2.008  5502E        +Voltage = 1.700 V; Frequency = 400 Hz
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in volts AC:
  2.011  MEMCX  2     1.700V         0.0360U       400Hz

  3.001  RSLT         =
  3.002  HEAD         -2{20 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 17.00 V; Frequency = 400 Hz
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in volts AC:
  3.007  MEMCX  20    17.00V         0.360U        400Hz

  4.001  RSLT         =
  4.002  HEAD         -2{200 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 170.0 V; Frequency = 400 Hz
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts AC:
  4.007  MEMCX  200   170.0V         3.6U          400Hz

  5.001  RSLT         =
  5.002  HEAD         -2{750 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 700 V; Frequency = 400 Hz
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts AC:
  5.007  MEMCX  750   700V           16.0U         400Hz

  6.001  HEAD         -2
  6.002  HEAD
  6.003  5502E        Standby
  6.004  END

  6.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) Diode Test VER /5502  ================

  7.001  LABEL        DIODE_TEST
  7.002  RSLT         =
  7.003  HEAD         DIODE TEST
  7.004  TARGET
  7.005  DISP         Rotate the function switch to Diode ))) position.
  7.006  5502E        LeadCompensation = 2Wire
  7.006  5502E        +Resistance = 600.0 Ohms
  7.007  EVAL   -s "DIODE TEST" : Is reading within .300 to 1.000?

  8.001  HEAD
  8.002  5502E        Standby
  8.003  END

  8.004  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) DC Amps VER /5502  ===================

  9.001  LABEL        DC_AMPS
  9.002  HEAD         DC CURRENT
  9.003  RSLT         =
  9.004  HEAD         -2{10 A Range}
  9.005  TARGET       -p
  9.006  PIC          5520_222_223_10A_2W
  9.007  5502E        +Current = 9.000 A; CurrentTerminal = 20A
  9.008  TARGET       -m
  9.009  MEMI         Enter UUT reading in amps DC:
  9.010  MEMCX  10    9.000A         0.150U

 10.001  HEAD         -2
 10.002  HEAD
 10.003  5502E        Standby
 10.004  END

 10.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Milliamps VER /5502  ==============

 11.001  LABEL        AC_MILLIAMPS
 11.002  RSLT         =
 11.003  HEAD         {AC CURRENT}
 11.004  RSLT         =
 11.005  HEAD         -2{20 mA Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the UUT function switch to A~ position.
 11.008  PIC          5520_222_223_mA_2W
 11.009  5502E        +Curr = 19.00 mA; Freq = 400 Hz; CurrTerminal = Aux
 11.010  TARGET       -m
 11.011  MEMI         Enter UUT reading in milliamps AC:
 11.012  MEMCX  20    19.00mA        0.590U        400Hz

 12.001  RSLT         =
 12.002  HEAD         -2{200 mA Range}
 12.003  TARGET       -p
 12.004  5502E        +Curr = 190.0 mA; Freq = 400 Hz; CurrTerminal = Aux
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in milliamps AC:
 12.007  MEMCX  200   190.0mA        5.90U         400Hz

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5502E        Standby
 13.004  END

 13.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Amps VER /5502  ===================

 14.001  LABEL        AC_AMPS
 14.002  HEAD         AC CURRENT
 14.003  RSLT         =
 14.004  HEAD         -2{10 A Range}
 14.005  TARGET       -p
 14.006  DISP         Rotate the UUT function switch to A~ position.
 14.007  5502E        +Curr = 9.500 A; Freq = 400 Hz; CurrTerminal = 20A
 14.008  TARGET       -m
 14.009  MEMI         Enter UUT reading in amps AC:
 14.010  MEMCX  10    9.500A         0.310U        400Hz

 15.001  HEAD         -2
 15.002  HEAD
 15.003  5502E        Standby
 15.004  END
